.form-radios {
  padding-left: 2em;
}

.form-radios .radio span {
  padding-left: 1em;
  display: block;
}

.radio input {
  position: relative;
  left: 0;
}

ul ul {
  list-style-type: disc;
}

.table-evidence {
  table-layout: fixed;
  word-wrap: break-word;
}

.chosen-container-single .chosen-single span {
  margin-top: 4px;
}
